Activity log for bug #600195

Date Who What changed Old value New value Message
2010-06-30 12:19:00 Matthias Klose bug added bug
2010-06-30 12:19:15 Matthias Klose nominated for series Ubuntu Maverick
2010-06-30 12:19:15 Matthias Klose bug task added iptables (Ubuntu Maverick)
2010-06-30 12:19:33 Matthias Klose iptables (Ubuntu Maverick): importance Undecided High
2010-06-30 12:19:33 Matthias Klose iptables (Ubuntu Maverick): status New Confirmed
2010-06-30 12:19:33 Matthias Klose iptables (Ubuntu Maverick): milestone maverick-alpha-3
2010-07-07 15:18:53 Surbhi Palande iptables (Ubuntu Maverick): assignee Surbhi Palande (csurbhi)
2010-07-13 07:39:31 Surbhi Palande iptables (Ubuntu Maverick): status Confirmed In Progress
2010-07-14 16:15:11 Launchpad Janitor iptables (Ubuntu Maverick): status In Progress Fix Released